
    <header id="header" class="header">
        <div class="header-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="text-container">
                            <h1>Assemble your workouts <span id="js-rotating">Easier, Anywhere, Anytime</span></h1>
                            <h3>Always stuck on what exercises to do?</h3>
                            <br>
                            <p class="p-heading p-large">Choose from a collection of the best and most effective workouts out there. Sort out the exercises however you want at your own pace</p>
                            <a class="btn-solid-lg page-scroll" href="#intro">Sign up</a>
                        </div>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of header-content -->
    </header> <!-- end of header -->
    <!-- end of header -->

    <div id="intro" class="basic-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="text-container">
                        <div class="section-title">Consistency and Discipline</div>
                        <h2>Fitness should be an important part of your life</h2>
                        <p>Whether you’re trying to lose weight, stay fit or just clear your mind after a busy day at work, staying consistent on exercising is key to developping a better body and health state</p>
                        <p class="testimonial-text">“Success isn’t always about greatness. It’s about consistency. Consistent hard work gains success. Greatness will come.”</p>
                        <div class="testimonial-author">Dwayne "The Rock" Johnson</div>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-lg-7">
                    <div class="image-container">
                        <img class="img-fluid" src="../resources/rockcheat.jpg" alt="alternative">
                    </div> <!-- end of image-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of basic-1 -->

    <div class="cards-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    
                    <!-- Card -->
                    <div class="card">
                        <span class="fa-stack">
                            <span class="hexagon"></span>
                            <img src="../resources/workout.png" alt="" height= "80px"  width= "20px"  class="fa-stack-1x">
                        </span>
                        <div class="card-body">
                            <h4 class="card-title">Browse Workouts</h4>
                            <p class="p-large">A collection of the most effective workouts, sorted by the different muscles of the human body</p>
                        </div>
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                    <div class="card">
                        <span class="fa-stack">
                            <span class="hexagon"></span>
                            <img src="../resources/list.svg" alt="" height= "70px"  width= "20px" class="fa-stack-1x">
                        </span>
                        <div class="card-body">
                            <h4 class="card-title">Plan your workouts</h4>
                            <p class="p-large">Create Lists of workouts and divide them the way you choose</p>
                        </div>
                    </div>
                    

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of cards-1 -->

    